{
    "cron": {
        "secret": "VLgL7EJZ4yXPAjce",
        "jobs": [
            {
                "name": "daily-summary",
                "config": "0 0/1 * * * ?",
                "url": "/services/jobs/daily-summary"
            }
        ]
    },
    "settings": {"public": {}},
    "smtp": {
        "default": {
            "enabled": true,
            "host": "serua.veks.net",
            "port": 465,
            "ssl": true,
            "from": "academy-test@netuno.org",
            "username": "academy-test@netuno.org",
            "password": "********"
        }
    },
    "name": "social_ma",
    "setup": {
        "schema": {
            "execution": true,
            "auto_create": true
        },
        "scripts": {"execution": true},
        "enabled": true
    },
    "language": "pt_PT",
    "firebase": {
        "app_name": "",
        "database_url": "",
        "key_file": "",
        "listener_secret": ""
    },
    "locale": "pt_PT",
    "remote": {},
    "commands": [
        {
            "path": "ui",
            "command": "npm run watch",
            "enabled": true
        },{
            "path": "website",
            "command": "npm run start",
            "enabled": true
        }
    ],
    "db": {
        "default": {
            "password": "S3cR3t",
            "engine": "pg",
            "port": "5432",
            "host": "localhost",
            "name": "social_ma",
            "username": "social_ma"
        },
        "antiga": {
            "password": "",
            "engine": "h2",
            "port": "",
            "host": "",
            "name": "social_ma",
            "username": ""
        }
    },
    "cors": [
        {
            "enabled": true,
            "origins": [ "http://eduardo-velasques.dev.netuno.org:10030", "http://localhost:3000", "http://127.0.0.1:3000" ]
        }
    ],
    "jwt": {
        "enabled": true,
        "secret": "@X{DC5#9cuM#qG?d",
        "access_expires": 60,
        "refresh_expires": 1440,
        "algorithm": "HS512"
    },
    "openapi": {
        "host": "http://eduardo-velasques.dev.netuno.org:10090",
        "basePath": "/services",
        "schemes": [ "http" ],
        "servers": [
            {
                "url": "http://eduardo-velasques.dev.netuno.org:10090/services",
                "description": "Desenvolvimento Remoto"
            }
        ]
    }
}
